@media only screen and (min-width:768px) and (max-width:991px) {
  img {
    max-width: 100%;
    height: auto;
  }

  /*.cbp-af-header{min-height: inherit;}
  .cbp-af-header.cbp-af-header-shrink .sitelogo{width:auto;}
  .cbp-af-header.cbp-af-header-shrink .header-right{padding: 0px 0 0px;}
  .cbp-af-header.cbp-af-header-shrink #cssmenu > ul > li > a{padding: 0px 0px; line-height:20px; font-size:14px;}
  #cssmenu > ul > li{margin:0px; padding:0 7px;}
  #cssmenu > ul > li > a{padding:0 0px; font-size:14px; line-height:20px;}*/
  .header-contact ul li {
    padding-right: 7px;
    margin-right: 0px;
    font-size: 13px;
  }

  .header-social ul li a {
    font-size: 15px;
    line-height: 30px;
    width: 30px;
    height: 30px;
  }

  .learnmore {
    font-size: 20px;
    line-height: 50px;
    padding: 0px 35px;
  }

  .header-contact svg {
    font-size: 44px;
  }

  .innerbanner h1 {
    font-size: 60px;
    line-height: 64px;
  }

  /*innerpage*/
  .innercontent {
    padding: 40px 0px;
  }

  .innercontent h1 {
    font-size: 40px;
    line-height: 44px;
    padding-bottom: 0px;
    margin: 0px auto 10px;
  }

  .innercontent h2 {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 10px;
  }

  .innercontent h3 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 8px;
  }

  .innercontent h4 {
    font-size: 19px;
    line-height: 23px;
    margin-bottom: 8px;
  }

  .innercontent h5 {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 8px;
  }

  .innercontent h6 {
    font-size: 17px;
    line-height: 21px;
    margin-bottom: 8px;
  }

  .innercontent p {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 15px;
  }

  .innercontent ul li {
    font-size: 15px;
    line-height: 22px;
  }

  .innercontent ol li {
    font-size: 15px;
    line-height: 22px;
  }

  .innercontent ul.bullet li {
    margin: 0px 0px 10px 0px;
    font-size: 15px;
    line-height: 22px;
  }

  /**/
  .herobanner h1,
  .herobanner h2 {
    font-size: 55px;
    line-height: 55px;
  }

  .rotateslider-container .arrow.right {
    right: -12px;
  }

  .howdosework-section h2 {
    font-size: 55px;
    line-height: 55px;
  }

  .howdosework-section h3 {
    font-size: 22px;
    line-height: 26px;
  }

  .howdosework-block {
    padding: 0px;
  }

  .soldbtn {
    font-size: 13px;
    line-height: 40px;
    padding: 0 16px;
  }

  .product-box h3 {
    font-size: 21px;
  }

  .trophy-section h3 {
    font-size: 50px;
    line-height: 50px;
  }

  .trophy-section h2 {
    font-size: 55px;
    line-height: 55px;
  }

  .trophy-top {
    margin-bottom: 200px;
  }

  .trophy-section {
    padding-top: 250px;
  }

  .testimonials-section h2 {
    font-size: 55px;
    line-height: 55px;
  }

  .testimonials-box {
    padding: 0 10% 0 0;
  }

  .testimonials-section h3 {
    font-size: 21px;
    line-height: 26px;
  }

  .testimonials-section p {
    font-size: 15px;
    line-height: 22px;
  }

  .footermenu {
    margin: 0px;
    padding: 0px;
  }

  .subscribe-block input[type="submit"] {
    font-size: 15px;
    padding: 0 20px;
  }

  .subscribe-block input[type="text"],
  .subscribe-block input[type="email"] {
    padding: 0 80px 0 20px;
    line-height: 50px;
    font-size: 15px;
  }



  .welcome-wallet h2 {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 5px;
  }

  .welcome-wallet-info {
    padding: 0px;
  }

  .welcome-wallet-gift {
    top: -20px;
  }

  .total-ballance h4 {
    font-size: 32px;
    padding-left: 70px;
  }

  .ballanceadd-section .nav-tabs>li>a {
    padding: 0 45px;
    line-height: 55px;
    height: 55px;
  }

  .disktea {
    left: -10px;
    max-width: 45px;
  }

  .range-two {
    margin-bottom: 30px;
  }

  .htable-td-coin {
    font-size: 14px;
  }

  .htable-td-details a {
    font-size: 15px;
  }

  .bitcoin {
    width: 40px;
    height: 40px;
    line-height: 37px;
  }

  .htable-td-datetime {
    font-size: 14px;
    line-height: 20px;
  }

  .htable-td-datetime span {
    display: block;
  }

  .money-block input[type="text"] {
    font-size: 16px;
  }

  .htable-head select {
    font-size: 15px;
  }

  .htable-td-type {
    font-size: 14px;
  }

  .htable-td-status {
    font-size: 14px;
  }

  .htable-td-details {
    padding-top: 3px;
  }

  .htable-td-amount .redarrow {
    width: 40px;
    height: 40px;
    line-height: 37px;
  }

  .htable-td-amount {
    font-size: 18px;
  }

  .header {
    padding: 15px 0px;
  }

  .cbp-af-header.cbp-af-header-shrink .user {
    width: 45px;
    height: 45px;
  }

  .cbp-af-header.cbp-af-header-shrink .user-block {
    margin-top: -45px;
  }

  .account-wrap {
    padding: 30px;
  }

  .account-profile-fill {
    padding-bottom: 0px;
  }

  .account-right {
    padding-top: 10px;
  }

  .account-form input[type="text"],
  .account-form input[type="email"],
  .account-form input[type="tel"],
  .account-form input[type="date"],
  .account-form input[type="number"],
  .account-form input[type="password"],
  .account-form select,
  .account-form textarea {
    height: 52px;
    font-size: 16px;
    padding: 0 22px;
  }

  .account-form .form-group {
    margin-bottom: 28px;
  }

  .account-form label {
    font-size: 16px;
  }

  .relatedproduct-section h2 {
    font-size: 50px;
    line-height: 60px;
  }

  .buynft-section {
    box-shadow: 0px 0px 10px #00000023;
  }

  .productdetails-left {
    width: 51%;
  }

  .images img {
    width: 70px;
  }

  .main-img {
    height: 320px;
  }

  span.pslide {
    height: 300px;
  }


}

@media only screen and (min-width:480px) and (max-width:767px) {
  img {
    max-width: 100%;
    height: auto;
  }

  .sitelogo {
    width: auto;
  }

  #cssmenu {
    text-align: left;
    position: static;
  }

  #cssmenu ul {
    top: 42px;
  }

  #cssmenu>ul>li {
    margin: 0px;
  }

  #cssmenu>ul>li>a {
    padding: 0px 10px;
    font-size: 15px;
    line-height: 36px;
  }

  #cssmenu ul.open {
    z-index: 999;
    position: absolute !important;
    top: 50px;
    left: 0px;
    right: 0px;
    width: auto;
    padding-bottom: 0px;
  }

  #cssmenu ul.open ul.open {
    position: static;
    padding: 0 0;
    top: 36px;
  }

  #cssmenu>ul.open>li:hover>a {
    color: #000;
  }

  #cssmenu>ul>li:last-child {
    float: none;
    text-align: left;
  }

  #cssmenu>ul>li:last-child>a {
    padding-right: 15px;
  }

  #cssmenu>ul>li>a::after {
    display: none;
  }

  #cssmenu>ul>li:hover>a::after {
    display: none;
  }

  #cssmenu>ul>li.active>a::after {
    display: none;
  }

  #cssmenu>ul.open>li>a:hover {
    color: #1fb6a6;
  }

  #cssmenu ul.open li {
    position: relative !important;
  }

  #cssmenu>ul.open>li>a {
    padding: 0px;
  }

  #cssmenu #menu-button {
    padding: 0px;
    width: 38px;
    height: 34px;
    float: right;
    top: 0px;
    background: #fff;
    /*margin-top: -34px;*/
  }

  #cssmenu #menu-button::before {
    top: 10px;
    right: 9px;
    background: #000;
  }

  #cssmenu #menu-button::after {
    top: 16px;
    right: 9px;
    height: 8px;
    border-color: #000;
  }

  #cssmenu #menu-button.menu-opened::before {
    top: 17px;
    right: 11px;
    background: #000;
  }

  #cssmenu #menu-button.menu-opened::after {
    top: 17px;
    right: 11px;
    background: #000;
  }

  .cbp-af-header {
    overflow: initial;
  }

  .cbp-af-header.cbp-af-header-shrink .header {
    padding: 10px 0px;
  }

  .cbp-af-header.cbp-af-header-shrink .header-right {
    padding: 0px 0 0 0px;
  }

  .cbp-af-header.cbp-af-header-shrink #cssmenu>ul>li>a {
    padding: 0px 10px;
    font-size: 13px;
  }

  .cbp-af-header.cbp-af-header-shrink .sitelogo {
    margin-bottom: 0px;
  }

  .cbp-af-header.cbp-af-header-shrink .header-cart {
    margin: 5px 0 0 0px;
    padding: 0px 20px 0 0;
  }

  .cbp-af-header.cbp-af-header-shrink .header-cart ul li {
    margin: 0px 4px;
  }

  .cbp-af-header.cbp-af-header-shrink #cssmenu ul {
    top: 48px;
  }

  /**/
  .topbar {
    padding: 0px;
    display: none;
  }

  .header {
    padding: 10px 0px;
    margin-bottom: 0px;
  }

  .header [class*="col-"] {
    position: static;
  }

  .navigation [class*="col-"] {
    position: static;
  }

  .header-right {
    padding-top: 10px;
    padding-bottom: 0px;
    position: static;
  }

  .header-cart {
    margin: 0px;
    padding: 6px 15px 0 0px;
    border: none;
  }

  .navigation {
    float: right;
    background: none;
    margin-top: 0px;
  }

  /*.banner-caption{position:static; padding:0px; transform: translateY(-0%); -o-transform: translateY(-0%); -moz-transform: translateY(-0%); -webkit-transform: translateY(-0%); background:rgb(0,0,0,0.2);}*/
  .herobanner h2 {
    font-size: 22px;
    line-height: 26px;
    color: #fff;
    margin-bottom: 15px;
  }

  .herobanner h6 {
    font-size: 13px;
    line-height: 18px;
    color: #fff;
    letter-spacing: 2px;
    margin-bottom: 10px;
  }

  .herobanner p {
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 16px;
  }

  .slidernav.snext {
    right: 1%;
  }

  .learnmore {
    font-size: 16px;
    line-height: 40px;
    padding: 0px 25px;
  }

  /*innerpage*/
  .innercontent {
    padding: 30px 0px;
  }

  .innercontent h1 {
    font-size: 30px;
    line-height: 34px;
    padding-bottom: 0px;
    margin: 0px auto 10px;
  }

  .innercontent h2 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 10px;
  }

  .innercontent h3 {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 10px;
  }

  .innercontent h4 {
    font-size: 19px;
    line-height: 26px;
    margin-bottom: 10px;
  }

  .innercontent h5 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
  }

  .innercontent h6 {
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 10px;
  }

  .innercontent p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 15px;
  }

  .innercontent ul li {
    font-size: 15px;
    line-height: 22px;
  }

  .innercontent ol li {
    font-size: 15px;
    line-height: 22px;
  }

  .innercontent ul.bullet li {
    margin: 0px 0px 10px 0px;
    font-size: 15px;
    line-height: 22px;
  }

  .innerbanner h1 {
    font-size: 30px;
    line-height: 34px;
  }


  .imgframeleft {
    padding: 30px 0px 0 30px;
  }

  .imgframeright {
    padding: 30px 30px 0 0px;
  }

  .footer h3 {
    margin-bottom: 20px;
  }

  /**/
  .welcome-section {
    padding: 30px 0px;
  }

  .welcome-section .align-items-center {
    display: block;
  }

  .welcome-picture {
    margin-bottom: 15px;
  }

  .welcome-content {
    padding: 20px 0 0px;
  }

  .welcome-section h6 {
    margin-bottom: 10px;
  }

  .welcome-section h2 {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 15px;
  }

  .welcome-section p {
    font-size: 15px;
    line-height: 22px;
  }

  #cssmenu ul li:hover>ul {
    padding: 0px;
  }

  #cssmenu>ul.open>li>a {
    padding: 0 10px;
  }

  .slidernav {
    bottom: 45%;
  }

  .carousel-inner>.item {
    height: auto;
    max-height: inherit;
  }

  .header .container {
    max-width: 1330px;
    width: 100%;
  }

  .sitesearch {
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 5px;
  }

  .herobanner .readmore-btn {
    line-height: 35px;
  }

  .aboutcatelink h4 {
    font-size: 26px;
    line-height: 30px;
  }

  .welcome-section h3 {
    font-size: 22px;
    line-height: 26px;
  }

  .footer h2 {
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 30px;
  }

  .footer-middle::after {
    display: none;
  }

  .footer-social {
    padding-top: 20px;
  }

  .copyright {
    padding: 15px 0px;
  }

  .copyright p {
    font-size: 14px;
  }

  #cssmenu>ul>li {
    padding: 1px 2px;
  }

  #cssmenu>ul>li>a {
    border-bottom: none !important;
  }

  #cssmenu>ul>li:last-child a {
    border-bottom: #1fb6a6 solid 1px !important;
  }

  .header-social ul li {
    margin: 0px;
  }

  .header-social ul li a {
    font-size: 16px;
    margin: 0px 2px 0 0;
    padding-right: 4px;
  }

  .header-contact ul li {
    padding: 0px 1px 0 6px;
    font-size: 12px;
    line-height: 14px;
  }

  .sitesearch {
    padding-right: 10px;
    padding-top: 0;
  }

  .header-contact ul li:first-child {
    padding-left: 5px;
  }

  .header-top {
    padding: 2px 0px;
  }

  .sitesearch img {
    max-width: 13px;
  }

  #cssmenu ul.open li:last-child a {
    border-bottom: #1fb6a6 solid 0px !important;
  }

  .header-top .pdlm-0 {
    padding-left: 0px;
  }

  .cbp-af-header.cbp-af-header-shrink #cssmenu>ul>li>a {
    line-height: 36px;
  }


  /**/
  .readmore-btn {
    font-size: 20px;
    line-height: 60px;
    padding: 0px 20px;
    display: block;
    max-width: 280px;
    margin: 0px auto;
    text-align: center;
  }

  .herobanner h1,
  .herobanner h2 {
    font-size: 32px;
    line-height: 36px;
    margin: 0 0 20px;
  }

  .herobanner p {
    font-size: 16px;
    line-height: 22px;
  }

  .herobanner p br {
    display: none;
  }

  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }

  .trophy-picture {
    display: none;
  }

  .rotateslider-container .rotateslider-item {
    /*position:static; -webkit-transform: translateY(-0%) translateX(-0%) scale(0.8);-ms-transform: translateY(-0%) translateX(-0%) scale(0.8); transform: translateY(-0%) translateX(-0%) scale(0.8);*/
    width: 100%;
    top: 50%;
  }

  .rotateslider-container .rotateslider-item.now {
    /*-webkit-transform: translateY(-0%) translateX(-0%) scale(1); -ms-transform: translateY(-0%) translateX(-0%) scale(1); transform: translateY(-0%) translateX(-0%) scale(1);*/
    width: 100%;
    top: 50%;
  }

  .winnerbox {
    margin: 0px;
  }

  .rotateslider-winner {
    width: 100%;
  }

  .rotateslider-shop {
    width: 100%;
  }

  .rotateslider-product {
    width: 100%;
  }

  .rotateslider-item.now .rotateslider-winner {
    width: 100%;
  }

  .rotateslider-item.now .rotateslider-shop {
    width: 100%;
  }

  .rotateslider-item.now .rotateslider-product {
    width: 100%;
  }

  .rotateslider-container {
    overflow: hidden;
    max-width: 360px;
    height: 410px;
  }

  .rotateslider-container .arrow {
    bottom: 50%;
    z-index: 999;
  }

  .soldbtn {
    line-height: 42px;
    padding: 0 10px;
    font-size: 15px;
  }

  .featured-section .product-box h3 {
    font-size: 20px;
    line-height: 24px;
  }

  .percent-text {
    font-size: 16px;
  }

  .winnerbox-profile {
    margin: -30px auto 0px;
    max-width: 60px;
  }

  .winnerbox h4 {
    font-size: 24px;
  }

  .winnerbox h5 {
    font-size: 16px;
  }

  .winner-btn {
    font-size: 15px;
  }

  .win-product {
    margin: 0px auto;
    max-width: 130px;
  }

  .featured-section h2 {
    margin-bottom: 20px;
  }

  .featured-section {
    padding: 0px;
  }

  .howdosework-section {
    padding: 50px 0;
    text-align: center;
  }

  .howdosework-section h2 {
    font-size: 40px;
    line-height: 44px;
  }

  .howdosework-section p {
    font-size: 16px;
    line-height: 24px;
  }

  .howdosework-section p br {
    font-size: 16px;
    line-height: 24px;
  }

  .howdosework-section h3 {
    font-size: 26px;
    line-height: 30px;
  }

  .howdosework-box02 {
    margin-top: 0px;
  }

  .howdosework-box03 {
    margin-top: 0px;
  }

  .howdosework-block {
    margin: 0 auto 50px;
    max-width: 360px;
    padding: 0px;
  }

  .howdosework-section .readmore-btn {
    font-size: 20px;
    line-height: 60px;
    display: block;
  }

  .allproduct-section {
    padding: 50px 0;
  }

  .allproduct-search {
    text-align: center;
    padding-top: 25px;
  }

  .allproduct-search ul li:first-child {
    margin: 0px;
  }

  .allproduct-search ul li a {
    font-size: 24px;
  }

  .trophy-section {
    padding: 50px 0px;
  }

  .trophy-top {
    margin-bottom: 100px;
  }

  .trophy-section h3 {
    font-size: 45px;
    line-height: 50px;
  }

  .trophy-win {
    text-align: center;
  }

  .trophy-picture {
    display: none;
    position: static;
    transform: translate(-0%, -0%);
    -o-transform: translate(-0%, -0%);
    -moz-transform: translate(-0%, -0%);
    -webkit-transform: translate(-0%, -0%);
  }

  .trophy-picture.mobiletrophy {
    display: block;
    padding: 30px 0 0;
  }

  .trophy-section h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px;
  }

  .trophy-section p {
    font-size: 16px;
    line-height: 24px;
  }

  .testimonials-section {
    padding: 50px 0px 10px;
  }

  .testimonials-section h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px;
  }

  .testimonials-section p {
    font-size: 16px;
    line-height: 24px;
  }

  .testimonials-box {
    padding: 0 0%;
    text-align: center;
    margin: 0px auto 50px;
    max-width: 360px;
  }

  .footer {
    padding: 20px 0 40px;
    background: #fff;
    text-align: center;
  }

  .footer .align-items-center {
    display: block;
  }

  .footer-logo {
    margin: 0px auto 50px;
  }

  .footermenu {
    padding: 0px;
  }

  .footermenu ul li {
    margin-bottom: 25px;
  }

  .subscribe-block input[type="submit"] {
    padding: 0 35px;
  }

  .subscribe-block input[type="text"],
  .subscribe-block input[type="email"] {
    padding: 0 120px 0 30px;
    line-height: 55px;
  }

  .subscribe-block {
    margin: 0px auto 50px;
  }

  .footer-social {
    margin: 0px auto 50px;
  }

  .herobanner .readmore-btn {
    line-height: 45px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    padding: 0 30px;
  }

  .product-box {
    max-width: 360px;
  }

  .ticket-box {
    margin: 0px auto;
    max-width: 360px;
  }

  .ticket-section h3 {
    font-size: 22px;
    line-height: 26px;
  }


  .walletbody {
    background: url(../images/wallet-bg-mobile.png) center top no-repeat;
    background-size: cover;
  }

  .user-block {
    margin-top: 0px;
    margin-right: 10px;
  }

  .user {
    width: 45px;
    height: 45px;
  }

  .welcome-wallet-gift {
    position: absolute;
    left: 30px;
    max-width: 250px;
  }

  .welcome-wallet h2 {
    font-size: 36px;
    line-height: 40px;
  }

  .welcome-wallet h4 {
    margin-bottom: 50px;
  }

  .total-ballance {
    padding: 130px 30px 25px 30px;
    margin: 60px 0 50px;
  }

  .borderright {
    border-right: 0px;
  }

  .total-ballance-box {
    margin-bottom: 25px;
  }

  .ballanceadd-title {
    display: none;
  }

  h2.mobheading {
    display: block;
  }

  .ballanceadd-section {
    padding: 15px;
  }

  .deposit-box {
    padding: 20px 0px 30px;
    min-height: inherit;
  }

  .withdrawal-box {
    padding: 15px 0px 100px;
    min-height: inherit;
  }

  .ballanceadd-right {
    border: none;
  }

  .deposit-box .greenarrow {
    display: none;
  }

  .withdrawal-box .redarrow {
    left: 0px;
  }

  .ballanceadd-section .nav.nav-tabs {
    width: 100%;
  }

  .ballanceadd-section .nav-tabs>li {
    width: 49%;
  }

  .ballanceadd-section .nav-tabs>li>a {
    padding: 0px;
  }

  .disktea {
    left: 3px;
    max-width: 40px;
  }

  .ballanceadd-section #exTab2 {
    display: block;
    width: 100%;
  }

  .ballanceadd-section #exTab3 {
    display: block;
    width: 100%;
  }

  .money-block input[type="text"] {
    font-size: 12px;
  }

  .htable-head {
    display: none;
  }

  .htable-tdleft {
    float: none;
    width: 100%;
    padding: 0 0 0 90px;
    position: relative;
    margin-bottom: 30px;
  }

  .htable-tdright {
    float: none;
    width: 100%;
    padding: 0 0 0 90px;
    position: relative;
  }

  .htable-td-amount {
    float: none;
    width: 100%;
    font-size: 26px;
  }

  .htable-td-type {
    float: none;
    width: 100%;
    padding-top: 0px;
    font-size: 16px;
  }

  .htable-td-status {
    float: none;
    width: 100%;
    font-size: 20px;
  }

  .htable-td-datetime {
    float: none;
    width: 100%;
    font-size: 16px;
    line-height: 22px;
  }

  .htable-td-amount .redarrow {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 65px;
    height: 65px;
    line-height: 62px;
  }

  .htable-td-coin .bitcoin {
    position: absolute;
    left: 0px;
    top: 0px;
  }

  .htable-td-coin {
    width: 100%;
    float: none;
  }

  .htable-td-details {
    width: 100%;
    float: none;
    padding-top: 0px;
  }

  .history-top h2 {
    margin-bottom: 20px;
  }

  .history-search input[type="text"] {
    width: 100%;
  }

  .user-block {
    display: none;
  }

  .account-wrap {
    padding: 20px;
  }

  .account-user {
    margin: 0px auto;
  }

  .account-right h3 {
    text-align: center;
  }

  .account-right h5 {
    text-align: center;
  }

  .account-right {
    padding-top: 20px;
  }

  .account-form label {
    font-size: 15px;
    line-height: 18px;
  }

  .account-form input[type="text"],
  .account-form input[type="email"],
  .account-form input[type="tel"],
  .account-form input[type="date"],
  .account-form input[type="number"],
  .account-form input[type="password"],
  .account-form select,
  .account-form textarea {
    padding: 0 20px;
    font-size: 15px;
    height: 50px;
  }

  .account-form .form-group {
    margin-bottom: 25px;
  }

  .account-profile-fill {
    padding-bottom: 0px;
  }

  .account-form .form-group h6 {
    font-size: 14px;
  }

  .accountbody {
    background: url(../images/account-bg-mobile.png) right top no-repeat;
    background-size: 100% 87%;
  }

  .productdetailsbody .cbp-af-header {
    border-bottom: none;
  }

  .productdetails-row {
    padding-top: 20px;
  }

  .productdetails-left {
    float: none;
    width: 100%;
    border: none;
  }

  .productdetails-left:before {
    position: absolute;
    left: 50%;
    bottom: -10px;
    content: '';
    background: linear-gradient(143.36deg, rgba(147, 147, 147, 0.6) 41.83%, rgba(112, 112, 112, 0.474) 62.97%);
    filter: blur(25px);
    height: 20px;
    width: 45%;
    z-index: -1;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }

  .productdetails-right {
    float: none;
    width: 100%;
  }

  .images img {
    max-width: 60px;
  }

  .main-img {
    height: 350px;
  }

  span.pslide {
    height: 350px;
  }

  .productsummary h2 {
    font-size: 32px;
    line-height: 36px;
  }

  .buynft-section {
    margin: 40px auto -120px;
    padding: 25px 25px 40px;
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #00000045;
    border-radius: 30px;
    box-shadow: 0 10px 10px #0003;
  }

  .buynow-btn {
    padding: 0 60px;
    line-height: 56px;
    font-size: 16px;
  }

  .tea-loding {
    margin: 0px auto 20px;
    max-width: 50px;
  }

  .buynft-section .nav-tabs>li>a {
    padding: 0 40px;
  }

  .buynft-section #exTab2 {
    display: block;
    width: 100%;
  }

  .buynft-section .nav.nav-tabs {
    display: block;
    width: 100%;
  }

  .buynft-section .nav-tabs>li {
    width: 49%;
  }

  .relatedproduct-section {
    margin: 0px;
    padding: 200px 0px 140px;
    background: url(../images/interested-bg-mobile.png) center top no-repeat;
    background-size: 100% 100%;
    text-align: left;
  }

  .relatedproduct-section h2 {
    font-size: 50px;
    line-height: 55px;
  }

  .relatedproduct-section p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 50px;
  }

  .desktop-none {
    display: block;
  }



}

@media only screen and (min-width:320px) and (max-width:479px) {
  img {
    max-width: 100%;
    height: auto;
  }

  .sitelogo {
    width: auto;
  }

  #cssmenu {
    text-align: left;
    position: static;
  }

  #cssmenu ul {
    top: 42px;
  }

  #cssmenu>ul>li {
    margin: 0px;
  }

  #cssmenu>ul>li>a {
    padding: 0px 10px;
    font-size: 15px;
    line-height: 36px;
  }

  #cssmenu ul.open {
    z-index: 999;
    position: absolute !important;
    top: 50px;
    left: 0px;
    right: 0px;
    width: auto;
    padding-bottom: 0px;
  }

  #cssmenu ul.open ul.open {
    position: static;
    padding: 0 0;
    top: 36px;
  }

  #cssmenu>ul.open>li:hover>a {
    color: #000;
  }

  #cssmenu>ul>li:last-child {
    float: none;
    text-align: left;
  }

  #cssmenu>ul>li:last-child>a {
    padding-right: 15px;
  }

  #cssmenu>ul>li>a::after {
    display: none;
  }

  #cssmenu>ul>li:hover>a::after {
    display: none;
  }

  #cssmenu>ul>li.active>a::after {
    display: none;
  }

  #cssmenu>ul.open>li>a:hover {
    color: #1fb6a6;
  }

  #cssmenu ul.open li {
    position: relative !important;
  }

  #cssmenu>ul.open>li>a {
    padding: 0px;
  }

  #cssmenu #menu-button {
    padding: 0px;
    width: 38px;
    height: 34px;
    float: right;
    top: 0px;
    background: #fff;
    /*margin-top: -34px;*/
  }

  #cssmenu #menu-button::before {
    top: 10px;
    right: 9px;
    background: #000;
  }

  #cssmenu #menu-button::after {
    top: 16px;
    right: 9px;
    height: 8px;
    border-color: #000;
  }

  #cssmenu #menu-button.menu-opened::before {
    top: 17px;
    right: 11px;
    background: #000;
  }

  #cssmenu #menu-button.menu-opened::after {
    top: 17px;
    right: 11px;
    background: #000;
  }

  .cbp-af-header {
    overflow: initial;
  }

  .cbp-af-header.cbp-af-header-shrink .header {
    padding: 10px 0px;
  }

  .cbp-af-header.cbp-af-header-shrink .header-right {
    padding: 0px 0 0 0px;
  }

  .cbp-af-header.cbp-af-header-shrink #cssmenu>ul>li>a {
    padding: 0px 10px;
    font-size: 13px;
  }

  .cbp-af-header.cbp-af-header-shrink .sitelogo {
    margin-bottom: 0px;
  }

  .cbp-af-header.cbp-af-header-shrink .header-cart {
    margin: 5px 0 0 0px;
    padding: 0px 20px 0 0;
  }

  .cbp-af-header.cbp-af-header-shrink .header-cart ul li {
    margin: 0px 4px;
  }

  .cbp-af-header.cbp-af-header-shrink #cssmenu ul {
    top: 53px;
  }

  /**/
  .topbar {
    padding: 0px;
    display: none;
  }

  .header {
    padding: 10px 0px;
    margin-bottom: 0px;
  }

  .header [class*="col-"] {
    position: static;
  }

  .navigation [class*="col-"] {
    position: static;
  }

  .header-right {
    padding-top: 0px;
    padding-bottom: 0px;
    position: static;
  }

  .header-cart {
    margin: 0px;
    padding: 6px 15px 0 0px;
    border: none;
  }

  .navigation {
    float: right;
    background: none;
    margin-top: 0px;
  }

  /*.banner-caption{position:static; padding:0px; transform: translateY(-0%); -o-transform: translateY(-0%); -moz-transform: translateY(-0%); -webkit-transform: translateY(-0%); background:rgb(0,0,0,0.2);}*/
  .herobanner h2 {
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    margin-bottom: 15px;
  }

  .herobanner h6 {
    font-size: 13px;
    line-height: 18px;
    color: #fff;
    letter-spacing: 2px;
    margin-bottom: 2px;
  }

  .herobanner p {
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 16px;
  }

  .slidernav.snext {
    right: 1%;
  }

  .learnmore {
    font-size: 16px;
    line-height: 40px;
    padding: 0px 25px;
  }


  /*innerpage*/
  .innercontent {
    padding: 30px 0px;
  }

  .innercontent h1 {
    font-size: 30px;
    line-height: 34px;
    padding-bottom: 0px;
    margin: 0px auto 10px;
  }

  .innercontent h2 {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 10px;
  }

  .innercontent h3 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 10px;
  }

  .innercontent h4 {
    font-size: 19px;
    line-height: 23px;
    margin-bottom: 10px;
  }

  .innercontent h5 {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 10px;
  }

  .innercontent h6 {
    font-size: 17px;
    line-height: 21px;
    margin-bottom: 10px;
  }

  .innercontent p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 18px;
  }

  .innercontent ul li {
    font-size: 15px;
    line-height: 22px;
  }

  .innercontent ol li {
    font-size: 15px;
    line-height: 22px;
  }

  .innercontent ul.bullet li {
    margin: 0px 0px 10px 0px;
    font-size: 15px;
    line-height: 22px;
  }

  .innerbanner h1 {
    font-size: 30px;
    line-height: 34px;
  }

  .imgframeleft {
    padding: 30px 0px 0 30px;
  }

  .imgframeright {
    padding: 30px 30px 0 0px;
  }

  .footer h3 {
    margin-bottom: 20px;
  }

  /**/

  #cssmenu ul li:hover>ul {
    padding: 0px;
  }

  #cssmenu>ul.open>li>a {
    padding: 0 10px;
  }

  .slidernav {
    bottom: 45%;
  }

  .carousel-inner>.item {
    height: auto;
    max-height: inherit;
  }

  .sitesearch {
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 5px;
  }

  .copyright {
    padding: 15px 0px;
  }

  .copyright p {
    font-size: 14px;
  }

  #cssmenu>ul>li {
    padding: 1px 2px;
  }

  #cssmenu>ul>li>a {
    border-bottom: none !important;
  }

  #cssmenu>ul>li:last-child a {
    border-bottom: #1fb6a6 solid 1px !important;
  }

  .header-social ul li {
    margin: 0px;
  }

  .header-social ul li a {
    font-size: 16px;
    margin: 0px 2px 0 0;
    padding-right: 4px;
  }

  .header-contact ul li {
    padding: 0px 1px 0 6px;
    font-size: 10px;
    line-height: 14px;
  }

  .sitesearch {
    padding-right: 4px;
    padding-top: 0;
  }

  .header-contact ul li:first-child {
    padding-left: 5px;
  }

  .header-top {
    padding: 2px 0px;
  }

  .sitesearch img {
    max-width: 13px;
  }

  #cssmenu ul.open li:last-child a {
    border-bottom: #1fb6a6 solid 0px !important;
  }


  .header-top .pdlm-0 {
    padding-left: 0px;
  }

  .cbp-af-header.cbp-af-header-shrink #cssmenu>ul>li>a {
    line-height: 36px;
  }

  /**/
  .readmore-btn {
    font-size: 20px;
    line-height: 60px;
    padding: 0px 20px;
    display: block;
    max-width: 280px;
    margin: 0px auto;
    text-align: center;
  }

  .herobanner h1,
  .herobanner h2 {
    font-size: 24px;
    line-height: 26px;
    margin: 0 0 10px;
  }

  .herobanner p br {
    display: none;
  }

  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }

  .trophy-picture {
    display: none;
  }

  .rotateslider-container .rotateslider-item {
    /*position:static; -webkit-transform: translateY(-0%) translateX(-0%) scale(0.8);-ms-transform: translateY(-0%) translateX(-0%) scale(0.8); transform: translateY(-0%) translateX(-0%) scale(0.8);*/
    width: 100%;
    top: 50%;
  }

  .rotateslider-container .rotateslider-item.now {
    /*-webkit-transform: translateY(-0%) translateX(-0%) scale(1); -ms-transform: translateY(-0%) translateX(-0%) scale(1); transform: translateY(-0%) translateX(-0%) scale(1);*/
    width: 100%;
    top: 50%;
  }

  .winnerbox {
    margin: 0px;
  }

  .rotateslider-winner {
    width: 100%;
  }

  .rotateslider-shop {
    width: 100%;
  }

  .rotateslider-product {
    width: 100%;
  }

  .rotateslider-item.now .rotateslider-winner {
    width: 100%;
  }

  .rotateslider-item.now .rotateslider-shop {
    width: 100%;
  }

  .rotateslider-item.now .rotateslider-product {
    width: 100%;
  }

  .rotateslider-container {
    overflow: hidden;
    max-width: 360px;
    height: 410px;
  }

  .rotateslider-container .arrow {
    bottom: 50%;
    z-index: 999;
  }

  .soldbtn {
    line-height: 50px;
    padding: 0 30px;
  }

  .featured-section .product-box h3 {
    font-size: 20px;
    line-height: 24px;
  }

  .percent-text {
    font-size: 16px;
  }

  .winnerbox-profile {
    margin: -30px auto 0px;
    max-width: 60px;
  }

  .winnerbox h4 {
    font-size: 24px;
  }

  .winnerbox h5 {
    font-size: 16px;
  }

  .winner-btn {
    font-size: 15px;
  }

  .win-product {
    margin: 0px auto;
    max-width: 130px;
  }

  .featured-section h2 {
    margin-bottom: 20px;
  }

  .featured-section {
    padding: 0px;
  }

  .howdosework-section {
    padding: 50px 0;
    text-align: center;
  }

  .howdosework-section h2 {
    font-size: 40px;
    line-height: 44px;
  }

  .howdosework-section p {
    font-size: 16px;
    line-height: 24px;
  }

  .howdosework-section p br {
    font-size: 16px;
    line-height: 24px;
  }

  .howdosework-section h3 {
    font-size: 26px;
    line-height: 30px;
  }

  .howdosework-box02 {
    margin-top: 0px;
  }

  .howdosework-box03 {
    margin-top: 0px;
  }

  .howdosework-block {
    margin: 0 auto 50px;
    max-width: 360px;
    padding: 0px;
  }

  .howdosework-section .readmore-btn {
    font-size: 20px;
    line-height: 60px;
    display: block;
  }

  .allproduct-section {
    padding: 50px 0;
  }

  .allproduct-search {
    text-align: center;
    padding-top: 25px;
  }

  .allproduct-search ul li:first-child {
    margin: 0px;
  }

  .allproduct-search ul li a {
    font-size: 24px;
  }

  .trophy-section {
    padding: 50px 0px;
  }

  .trophy-top {
    margin-bottom: 100px;
  }

  .trophy-section h3 {
    font-size: 45px;
    line-height: 50px;
  }

  .trophy-win {
    text-align: center;
  }

  .trophy-picture {
    display: none;
    position: static;
    transform: translate(-0%, -0%);
    -o-transform: translate(-0%, -0%);
    -moz-transform: translate(-0%, -0%);
    -webkit-transform: translate(-0%, -0%);
  }

  .trophy-picture.mobiletrophy {
    display: block;
    padding: 30px 0 0;
  }

  .trophy-section h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px;
  }

  .trophy-section p {
    font-size: 16px;
    line-height: 24px;
  }

  .testimonials-section {
    padding: 50px 0px 10px;
  }

  .testimonials-section h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px;
  }

  .testimonials-section p {
    font-size: 16px;
    line-height: 24px;
  }

  .testimonials-box {
    padding: 0 0%;
    text-align: center;
    margin: 0px auto 50px;
    max-width: 360px;
  }

  .footer {
    padding: 20px 0 40px;
    background: #fff;
    text-align: center;
  }

  .footer .align-items-center {
    display: block;
  }

  .footer-logo {
    margin: 0px auto 50px;
  }

  .footermenu {
    padding: 0px;
  }

  .footermenu ul li {
    margin-bottom: 25px;
  }

  .subscribe-block input[type="submit"] {
    padding: 0 35px;
  }

  .subscribe-block input[type="text"],
  .subscribe-block input[type="email"] {
    padding: 0 120px 0 30px;
    line-height: 55px;
  }

  .subscribe-block {
    margin: 0px auto 50px;
  }

  .footer-social {
    margin: 0px auto 50px;
  }

  .herobanner .readmore-btn {
    line-height: 45px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    padding: 0 30px;
  }

  .product-box {
    max-width: 360px;
  }

  .ticket-box {
    margin: 0px auto;
    max-width: 360px;
  }

  .walletbody {
    background: url(../images/wallet-bg-mobile.png) center top no-repeat;
    background-size: cover;
  }

  .user-block {
    margin-top: 0px;
    margin-right: 10px;
  }

  .user {
    width: 45px;
    height: 45px;
  }

  .welcome-wallet-gift {
    position: absolute;
    left: 30px;
    max-width: 250px;
  }

  .welcome-wallet h2 {
    font-size: 36px;
    line-height: 40px;
  }

  .welcome-wallet h4 {
    margin-bottom: 50px;
  }

  .total-ballance {
    padding: 130px 30px 25px 30px;
    margin: 60px 0 50px;
  }

  .borderright {
    border-right: 0px;
  }

  .total-ballance-box {
    margin-bottom: 25px;
  }

  .ballanceadd-title {
    display: none;
  }

  h2.mobheading {
    display: block;
  }

  .ballanceadd-section {
    padding: 15px;
  }

  .deposit-box {
    padding: 20px 0px 30px;
    min-height: inherit;
  }

  .withdrawal-box {
    padding: 15px 0px 100px;
    min-height: inherit;
  }

  .ballanceadd-right {
    border: none;
  }

  .deposit-box .greenarrow {
    display: none;
  }

  .withdrawal-box .redarrow {
    left: 0px;
  }

  .ballanceadd-section .nav.nav-tabs {
    width: 100%;
  }

  .ballanceadd-section .nav-tabs>li {
    width: 49%;
  }

  .ballanceadd-section .nav-tabs>li>a {
    padding: 0px;
  }

  .disktea {
    left: 3px;
    max-width: 40px;
  }

  .ballanceadd-section #exTab2 {
    display: block;
    width: 100%;
  }

  .ballanceadd-section #exTab3 {
    display: block;
    width: 100%;
  }

  .money-block input[type="text"] {
    font-size: 12px;
  }

  .htable-head {
    display: none;
  }

  .htable-tdleft {
    float: none;
    width: 100%;
    padding: 0 0 0 90px;
    position: relative;
    margin-bottom: 30px;
  }

  .htable-tdright {
    float: none;
    width: 100%;
    padding: 0 0 0 90px;
    position: relative;
  }

  .htable-td-amount {
    float: none;
    width: 100%;
    font-size: 26px;
  }

  .htable-td-type {
    float: none;
    width: 100%;
    padding-top: 0px;
    font-size: 16px;
  }

  .htable-td-status {
    float: none;
    width: 100%;
    font-size: 20px;
  }

  .htable-td-datetime {
    float: none;
    width: 100%;
    font-size: 16px;
    line-height: 22px;
  }

  .htable-td-amount .redarrow {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 65px;
    height: 65px;
    line-height: 62px;
  }

  .htable-td-coin .bitcoin {
    position: absolute;
    left: 0px;
    top: 0px;
  }

  .htable-td-coin {
    width: 100%;
    float: none;
  }

  .htable-td-details {
    width: 100%;
    float: none;
    padding-top: 0px;
  }

  .history-top h2 {
    margin-bottom: 20px;
  }

  .history-search input[type="text"] {
    width: 100%;
  }

  .user-block {
    display: none;
  }

  .account-wrap {
    padding: 20px;
  }

  .account-user {
    margin: 0px auto;
  }

  .account-right h3 {
    text-align: center;
  }

  .account-right h5 {
    text-align: center;
  }

  .account-right {
    padding-top: 20px;
  }

  .account-form label {
    font-size: 15px;
    line-height: 18px;
  }

  .account-form input[type="text"],
  .account-form input[type="email"],
  .account-form input[type="tel"],
  .account-form input[type="date"],
  .account-form input[type="number"],
  .account-form input[type="password"],
  .account-form select,
  .account-form textarea {
    padding: 0 20px;
    font-size: 15px;
    height: 50px;
  }

  .account-form .form-group {
    margin-bottom: 25px;
  }

  .account-profile-fill {
    padding-bottom: 0px;
  }

  .account-form .form-group h6 {
    font-size: 14px;
  }

  .accountbody {
    background: url(../images/account-bg-mobile.png) right top no-repeat;
    background-size: 100% 87%;
  }

  .productdetailsbody .cbp-af-header {
    border-bottom: none;
  }

  .productdetails-row {
    padding-top: 20px;
  }

  .productdetails-left {
    float: none;
    width: 100%;
    border: none;
  }

  .productdetails-left:before {
    position: absolute;
    left: 50%;
    bottom: -10px;
    content: '';
    background: linear-gradient(143.36deg, rgba(147, 147, 147, 0.6) 41.83%, rgba(112, 112, 112, 0.474) 62.97%);
    filter: blur(25px);
    height: 20px;
    width: 45%;
    z-index: -1;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }

  .productdetails-right {
    float: none;
    width: 100%;
  }

  .images img {
    max-width: 60px;
  }

  .main-img {
    height: 250px;
  }

  span.pslide {
    height: 250px;
  }

  .productsummary h2 {
    font-size: 32px;
    line-height: 36px;
  }

  .buynft-section {
    margin: 40px auto -120px;
    padding: 25px 25px 40px;
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #00000045;
    border-radius: 30px;
    box-shadow: 0 10px 10px #0003;
  }

  .buynow-btn {
    padding: 0 60px;
    line-height: 56px;
    font-size: 16px;
  }

  .tea-loding {
    margin: 0px auto 20px;
    max-width: 50px;
  }

  .buynft-section .nav-tabs>li>a {
    padding: 0 40px;
  }

  .buynft-section #exTab2 {
    display: block;
    width: 100%;
  }

  .buynft-section .nav.nav-tabs {
    display: block;
    width: 100%;
  }

  .buynft-section .nav-tabs>li {
    width: 49%;
  }

  .relatedproduct-section {
    margin: 0px;
    padding: 200px 0px 140px;
    background: url(../images/interested-bg-mobile.png) center top no-repeat;
    background-size: 100% 100%;
    text-align: left;
  }

  .relatedproduct-section h2 {
    font-size: 40px;
    line-height: 50px;
  }

  .relatedproduct-section p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 50px;
  }

  .desktop-none {
    display: block;
  }

}